$media-break-points: (xxs: 475,
    xs: 600,
    sm: 768,
    xm: 950,
    md: 1024,
    lg: 1280,
    xl: 1440,
    xxl: 1500);

@function get-break-point($size: sm) {
    $media-size: map-get($media-break-points, $size);
    @return $media-size+px;
}